<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="f363902f7581453fe9c7dac2cb015bcb">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">60204</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
